.PopUp
{
	position:absolute;
	top:0;
	left:0;
	background: url(../images/popup_white.png) repeat scroll 0 0 transparent;
	width:100%;
	height:100%;
	display:none;
}

.PopUpContent
{
    margin: 184px 146px 50px;
    position: relative;
	background:#ffffff url(../images/popup_bg.png) no-repeat 0 0;
	width:561px;
	height:276px;
}

.PopUpContent h1
{
	font-size:21px;
	padding:9px 0 0 10px;
}

.PopUp .landcontent_headbg
{
	background:none;
	float:right;
	width:auto;
	margin-right:40px;
}

.PopUp .Call .Text, .PopUp .Chat .Text
{
	background:transparent url(../images/eal-li.jpg) no-repeat scroll 0 0;
	padding:0 0 0 30px;
	margin:10px 0 5px;
	font-size:20px;
	line-height:1;
/*
	float:left;
	margin-left:10px;
*/	
}

.PopUp .Call h1
{
	color:#1173D8;
}

.Text
{
	/*
	clear:both;
	margin: 0 10px 0 315px;
	*/
}

.CallBack
{
	float:left;
	margin:5px 0 0 30px;
}

.ComparePrices
{
	float:right;
	margin:0 55px 0 0;
}

.PopupContent
{
	position:absolute;
	top:45px;
	right:10px;
	width:215px;
	height:100px;
}

	.PopupContent .Number
	{
		color:#1173d8;
		font-size:30px;
		font-weight:bold;
	}
	
	.PopupContent .Call
	{
		margin-top:20px;
	}
	
.PopUp .YouTube
{
	margin:200px auto 0;
	width:420px;
}